Avisos
Vaciar todo

Ayuda con JS JOBS y el llenado de CV dentro de la web  

Página 2 / 2
 
Miguel Padilla
 Miguel Padilla
Usuario activo

ME GUSTARIA SU APOYO PARA PODER RESOLVER UN PROBLEMA CON LA INSTALACION DE ESTA EXTENSION, JS JOBS, EL PROBLEMA QUE ME PRESENTA ES QUE A LA HORA DE DAR DE ALTA A MI USUARIO Y ENTRAR AL SISTEMA, CUANDO TRATO DE AGREGAR UN CV TODO FUNCIONA BIEN HASTA QUE SOLO ME DESPLIEGA LA LISTA DE INFORMACION A LLENAR PERO NO ME PERMITE LLENAR LA INFORMACION, COMO SI NO SE PUDIERA DESPLEGAR EL AREA PARA LLENADO. MUY PROBABLEMENTE SEA ALGO SENCILLO PERO NO TENGO TANTS EXPERIENCIA EN ESTO, ESPERO ME PUEDAN APOYAR, LES ENVIO ALGUNAS IMAGENES. ENVIO IMAGEN CON EJEMPLO DONDE SI FUNCIONA.

SALUDOS

Citar
Respondido : 12/04/2016 6:38 am
Miguel Padilla
 Miguel Padilla
Usuario activo

Gracias ya envié el usuario que me solicitan

User test
Password test

Y la pantalla que me aparece a mí es la que envíe en los mensajes anteriores, ojalá y pudieran apoyarme, mil gracias

Saludos

ResponderCitar
Respondido : 15/04/2016 6:36 am

Cursos Gratuitos WordPress

Miguel Padilla
 Miguel Padilla
Usuario activo

Aquí va la pantalla que me aparece

ResponderCitar
Respondido : 15/04/2016 6:40 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Miguel,

Veo que ninguno de los botones de CV funciona (Información personal, Añadir dirección, etc.) y veo que la consola de JS presenta algunos errores que parecen propios del componente.

Un detalle importante ¿el componente lo tienes funcionando bajo Joomla 3.4.8 o Joomla 3.5.1?

¿Has consultado, como te comentó Pablo la compatibilidad de este componente?

ResponderCitar
Respondido : 15/04/2016 8:52 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Miguel Padilla
 Miguel Padilla
Usuario activo

Buenas noches, espero me puedan apoyar una vez más, en las especificaciones de ja jobs dice que soporta joomla 3.x. Ahora la pregunta es, que versión sería bueno instalar en mi sistema, para poder resolver mi problema ya que pienso reinstalar todo de nuevo, pero no sé qué versión de joomla poner, espero sus comentarios, mil gracias de antemano

Saludos

ResponderCitar
Respondido : 17/04/2016 7:29 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Miguel,

Antes de liarte más con el componente JS JOBS lo ideal sería que en la web oficial del autor del plugin veas si soporta Joomla 3.5.1 pues no es lo mismo que dicho componente opere con normalidad en Joomla 3.4.8 a que funcione en 3.5.x

Que diga 3.x no ayuda en nada, porque puede ser 3.0.1 y esa versión es de 2012 y francamente seria tan malo o peor que ahora.

Por si las moscas, y oliéndome que ese componente aún no esté depurado para Joomla 3.5.1, y si tienes suficiente espacio en el Hosting, yo me montaría un Joomla 3.4.8 en una carpeta que cuelgue de /public_html por ejemplo /public_html/joomla348 y en esa instalación (y sin actualizarla a 3.5.x) instalaría JS JOBS y vería si el problema también sucede en dicha versión.

- https://github.com/joomla/joomla-cms/releases/download/3.4.8/Joomla_3.4.8-Stable-Full_Package.zip

Saludos

ResponderCitar
Respondido : 17/04/2016 7:35 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Página 2 / 2